/* GLEBAL START */

 

.page-live,
.page-event {
	background: #F1EDE6; 
    background-image: url(../img/bg_rb.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto; 
}

/* GLEBAL END */

/* EVENT LIST START */
.event-list {
	margin-bottom: -32px;
}

.event-item {
	margin-bottom: 32px;
}

.event-box .event-date + .event-date {
	margin-top: 50px;
}

.event-title {
	color: #7E451C;
	margin-bottom: 25px;
	line-height: 146.4%;
	letter-spacing: 1.08px;
	text-transform: uppercase;
}

.event-img {
	width: 100%;
	display: block;
	background-color: #fff;
	height: 320px;
	position: relative;
	overflow: hidden;
}

.event-img img {
	transition: transform ease .8s;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit: cover !important;
	width: 100%;
	height: 100%;
}

.event-img:hover img {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
}

.event-cnt {
	background: #fff;
	padding: 30px 25px;
}

.event-tools {
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	color: rgba(43, 47, 54, 0.71);
	line-height: 146.4%;
}


.event-tools [class^="icon-"] {
	margin-right: 8px;
	width: 16px;
	display: inline-block;
}

.event-date {}

.event-location {}

.event-t {
	color: #AA3B17;
	display: block;
	line-height: 146.4%;
	letter-spacing: 0.54px;
	text-transform: uppercase;
}

.event-tt {
	color: rgba(43, 47, 54, 0.71);
	line-height: 146.4%;
	margin-top: 20px;
}

.event-detail-img {
	width: 100%;
	display: block;
	height: 590px;
	position: relative;
	overflow: hidden;
	margin-bottom: 50px;
}

.event-detail-img img {
	transition: transform ease .8s;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit: cover !important;
	width: 100%;
	height: 100%;
}


.event-sidebar {
	background: #F1EDE6;
	position: sticky;
	top: 150px;
	padding: 30px 35px;
	border-left: 1px solid #BABBBD;
}

.event-sidebar-title {
	color: #7E451C;
	margin-bottom: 24px;
	line-height: 146.4%;
	letter-spacing: 0.72px;
	text-transform: uppercase;
}

.event-text {
	color: rgba(43, 47, 54, 0.71);
}
.event-text a {
	color: #AA3B17;
}

.title-block.f36 {
	letter-spacing: 1.08px;
}

.head-page {
	margin-bottom: 40px;
}

.gallery-list {
	margin-bottom: -30px;
}

.gallery-list .col-md-3 {
	margin-bottom: 30px;
}

.gallery-item {
	width: 100%;
	display: block;
	height: 300px;
	position: relative;
	overflow: hidden;
}

.gallery-item img {
	transition: transform ease .8s;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit: cover !important;
	width: 100%;
	height: 100%;
}

.event-other {
	margin-bottom: -1px;
	padding: 100px 0 140px;
	background-color: #F1EDE6;
	background-image: url(../img/bg_rb.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: auto;
}

.event-sidebar .event-tools {
	display: block;
}

.event-sidebar .event-tools div + div {
	margin-top: 15px;
}

.event-sidebar .btn-block {
	margin-top: 35px;
}

.event-sidebar .soc-list-box {
	margin-top: 55px;
}

.event-other .event-img {
	height: 230px;
}

.form-btn {
	margin-top: 60px;
}

.form-btn .form-check-inline {
	margin-left: 30px;
}


.live-logo {
	position: sticky;
	top: 150px;
}


.live-logo img {
	max-height: 307px;
	display: block;
	margin: auto;
}

.live-text {
	color: rgba(43, 47, 54, 0.71);
}

.live-video {
	width: 100%;
	display: block;
	height: 600px;
	position: relative;
	overflow: hidden;
	margin-bottom: 60px;
}

.live-video:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 2;
}

.live-video:before {
	content: "\e913";
	position: absolute;
	bottom: 30px;
	width: 80px;
	height: 66px;
	right: 30px;
	font-size: 44px;
	display: block;
	z-index: 9999;
	font-family: 'icomoon' !important;
	color: #fff;
}

.live-video img {
	transition: transform ease .8s;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit: cover !important;
	width: 100%;
	height: 100%;
}


.play-video {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	font-size: 116px;
	line-height: 116px;
	z-index: 5;
	height: 116px;
	width: 116px;
	color: #fff;
}



.play-video span {
	width: 116px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 116px;
	z-index: 67;
}

.play-video span:after,
.play-video span:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	border-radius: 50%;
	width: 100%;
	height: 100%;
}

.play-video span svg {
	display: block;
}

svg:not(:root) {
	overflow: hidden;
}

.icon-play:before {
	color: #fff;
}

.preview-item__overlay-button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(29, 32, 65, 0.3);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.live-video:focus .play-video span:before,
.live-video:hover .play-video span:before {
	-webkit-animation: f .7s Infinite;
	animation: f .7s Infinite;
}

.live-video:focus .play-video span:after,
.live-video:hover .play-video span:after {
	-webkit-animation: g .7s Infinite;
	animation: g .7s Infinite;
}

@-webkit-keyframes f {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
	}

	50% {
		-webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3);
		box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3);
	}

	to {
		-webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 6px rgba(255, 255, 255, 0);
	}
}

@keyframes f {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
	}

	50% {
		-webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3);
		box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3);
	}

	to {
		-webkit-box-shadow: 0 0 0 6px rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 6px rgba(255, 255, 255, 0);
	}
}

@-webkit-keyframes g {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
	}

	50% {
		-webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.3);
		box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.3);
	}

	to {
		-webkit-box-shadow: 0 0 0 16px rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 16px rgba(255, 255, 255, 0);
	}
}

@keyframes g {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
	}

	50% {
		-webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.3);
		box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.3);
	}

	to {
		-webkit-box-shadow: 0 0 0 16px rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 16px rgba(255, 255, 255, 0);
	}
}



.share-t {
    color: #7E451C;
    margin-bottom: 24px;
    line-height: 146.4%;
    letter-spacing: 0.72px;
    text-transform: uppercase;
}





@media (max-width:767px) {
	.event-img {
		height: 240px;
	}

	.event-cnt {
		padding: 20px;
	}

 

	.event-list {
		margin-bottom: -16px;
	}

	.event-item {
		margin-bottom: 16px;
	}

	.live-video,
	.event-detail-img {
		height: 250px;
		margin-bottom: 30px;
	}

	.head-page {
		margin-bottom: 30px;
	}

	.event-sidebar {
	    margin-bottom: 30px;
    position: static;
    padding: 10px 0;
    border: 0;
	}

	.event-sidebar .soc-list-box {
		margin-top: 45px;
		display: flex;
		justify-content: space-between;
		margin-bottom: 10px;
	}

	.gallery-item {
		height: 190px;
	}

	.event-reg {
		margin-top: 80px;
	}

	.form-btn .form-check-inline {
		margin-left: 0;
		margin-top: 20px;
		display: flex;
	}

	.form-registration .row .col-md-6 + .col-md-6 {
		margin-top: 30px;
	}

	.form-btn {
		margin-top: 40px;
	}

	.form-btn .btn {
		width: 100%;
		display: block;
	}

	.event-other {
		padding: 50px 0;
	}

	.play-video {
		font-size: 76px;
		line-height: 76px;
		height: 76px;
		width: 76px;
	}

	.play-video span {
		width: 76px;
		height: 76px;
	}

	.live-video:before {
		bottom: 10px;
		width: 56px;
		height: 44px;
		right: 15px;
		font-size: 30px;
	}

	.live-logo img {
		max-height: 200px;
		margin-top: 30px;
	}
	.share-t { 
    margin-bottom: 0;
	}
	.event-detail-img {
    height: 240px !important;
	}
}

@media (max-width:767px) and (orientation: landscape) {}

@media (max-width:395px) {}

@media (min-width:768px) and (max-width:991px) {
	.event-img {
		height: 230px;
	}

 

	.gallery-item {
		height: 120px;
	}

	.event-gallery.mb-100 {
		margin-bottom: 100px;
	}

	.event-other {
		padding: 50px 0;
	}

	.live-video,
	.event-detail-img {
		height: 450px;
	}

	.event-sidebar {
    margin-bottom: 30px;
    position: static;
    padding: 10px 0;
    border: 0;
	}
	.event-sidebar.visible-xs.visible-md {
    display: flex !important;
    justify-content: space-between;
    align-items: flex-start;
}
	.event-sidebar .soc-list-box {
    margin-top: 0;
}
}

@media (min-width:992px) and (max-width:1199px) {
	.event-img {
		height: 240px;
	}
 
	.event-other .event-date {
		width: 100%;
		margin-bottom: 6px;
	}

	.live-video,
	.event-detail-img {
		height: 450px;
	}
}

@media (min-width: 1200px) {}

@media (min-width: 1416px) {}

@media (min-width: 1200px) and (max-height: 700px) {
	.event-img {
		height: 270px;
	}
 

	.event-detail-img {
		height: 450px;
	}

	.live-video {
		height: 450px;
	}
}


/* EVENT LIST END */